python-qrencode_1.01-5_amd64.deb


Advertisement

Description

python-qrencode - Python bindings for the Qrencode QR Code generator library

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-qrencode
Package version: 1.01
Package release: 5
Package architecture: amd64
Package type: deb
Installed size: 53 B
Download size: 6.11 KB
Official Mirror: archive.ubuntu.com
This package contains modules that allow you to use the Qrencode QR Code generator library in Python programs.

Alternatives

Provides

  • python2.7-qrencode

    Download

    Source package: python-qrencode

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-qrencode deb package:
      # sudo apt-get install python-qrencode

    Files

    • /usr/lib/python2.7/dist-packages/qr_encode.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/qrencode-1.01.egg-info
    • /usr/lib/python2.7/dist-packages/qrencode/__init__.py
    • /usr/share/doc/python-qrencode/changelog.Debian.gz
    • /usr/share/doc/python-qrencode/copyright

    Changelog

    2015-06-27 - Hugo Lefeuvre <hugo6390@orange.fr> python-qrencode (1.01-5) unstable; urgency=low * debian/control: - Bump standards-version to 3.9.6 (no changes needed) - Add Build-Dependency on python-setuptools. - Remove the version specification for python-all-dev (not relevant anymore). * debian/patches/01-fix-segfault-on-long-strings.diff: - Make the patch DEP3 compliant. * debian/watch: - Update URL to use pypi.debian.net redirector. * debian/rules: - Use pybuild. * debian/copyright: - Update copyright years. - Fix lintian warning dep5-copyright-license-name-not-unique by creating a stand-alone license paragraph.

    2014-06-16 - Hugo Lefeuvre <hugo6390@orange.fr> python-qrencode (1.01-4) unstable; urgency=low * Adopted the package. (Closes: #731585) * debian/control: - Changed the Maintainer field to signal the adoption. * debian/copyright: - Reformatted the file to match with the new copyright format. - Added a line for the new maintainer.

    2013-12-21 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> python-qrencode (1.01-3) unstable; urgency=low * Avoid segfault on long strings. If creation fails, None is returned instead and an exception is raised. Thanks, gluedig and Arachnid! (Closes: #598031) * convert from python-support to dh_python2 * bump standards-version 3.9.5 (no changes needed) * bump to debhelper 9 * moved Vcs to collab-maint

    2010-09-26 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> python-qrencode (1.01-2) unstable; urgency=low * added explicit dependency on python-imaging (Closes: #598029) * bumped Standards-Version to 3.9.1 (no changes needed)

    2010-07-21 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> python-qrencode (1.01-1) unstable; urgency=low * initial release into debian (Closes: #589877)

    Advertisement
    Advertisement